@charset "UTF-8";

.l-main {
	box-sizing: border-box;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

a:hover {
	opacity: 0.7;
}

/* ========================================
  contents
======================================== */
.mainVisual {
	text-align: center;
	position: relative;
	background: url(../images/bg_mv_pc.webp) no-repeat center / cover;
	/*padding: 80px 0 140px;
		margin: 0 0 50px;*/
	height: 604px;
	box-sizing: border-box;

}

.mainVisual img {
	max-height: 604px;
}



@media screen and (max-width: 768px) {
	.mainVisual {
		background-size: cover;
		background-image: url(../images/bg_mv_sp.webp);
		height: 100vw;

	}

	.contents img {
		max-width: 100%;
	}
}


.bg_white {
	background-color: #fff;
}

.leadArea {
	padding: 60px 10px;
}

.leadTxt01 {
	text-align: center;
	padding: 0;
	box-sizing: border-box;
	font-size: 2.8rem;
	font-weight: bold;
	color: #6a3514;
	margin-bottom: 30px;

}


@media screen and (max-width: 768px) {
	.leadArea {
		padding: 20px 10px;
		line-height: 1.6;
	}

	.leadTxt01 {
		font-size: 1.8rem;
	}

	.contents {
		padding: 2px 0 30px;
		line-height: 1.6;
	}

	.contents img {
		max-width: 100%;
	}
}

/*====================================================
ナビゲーション
途中からハンバーガーメニューに変化するのためのCSS 
======================================================*/

/*========= ボタンのためのCSS ===============*/

/*ボタン全体の形状*/
.openbtn {
	/*はじめは非表示に*/
	display: none;
	/*ボタンの位置*/
	position: fixed;
	top: 16px;
	right: 16px;
	z-index: 999;
	/*ボタンの形状*/
	background: #0075be;
	cursor: pointer;
	width: 60px;
	height: 60px;
	border-radius: 50px;
}

/*ボタンのアイコン設定*/
.openbtn span {
	display: inline-block;
	transition: all .4s;
	position: absolute;
	left: 17px;
	height: 3px;
	border-radius: 2px;
	background-color: #fff;
	width: 45%;
}

.openbtn span:nth-of-type(1) {
	top: 20px;
}

.openbtn span:nth-of-type(2) {
	top: 30px;
}

.openbtn span:nth-of-type(3) {
	top: 40px;
}

/*activeクラスが付与された後のボタンのアイコン設定*/
.openbtn.active span:nth-of-type(1) {
	top: 22px;
	left: 18px;
	transform: translateY(6px) rotate(-45deg);
	width: 40%;
}

.openbtn.active span:nth-of-type(2) {
	opacity: 0;
}

.openbtn.active span:nth-of-type(3) {
	top: 34px;
	left: 18px;
	transform: translateY(-6px) rotate(45deg);
	width: 40%;
}

/*fadeDownクラスが付与された後のボタンの出現アニメーション設定*/
.fadeDown {
	animation-name: fadeDownAnime;
	animation-duration: 0.5s;
	animation-fill-mode: forwards;
	opacity: 0;
	display: block;
}

@keyframes fadeDownAnime {
	from {
		opacity: 0;
		transform: translateY(-100px);
	}

	to {
		opacity: 1;
		transform: translateY(0);
	}
}


/*========= ナビのためのCSS ===============*/

/*==ナビの形状*/
#menu {
	height: 80px;
	text-align: center;
	padding: 0;


}

/*.doneクラスがついたナビ*/
#menu.dnone {
	opacity: 1;
	/*透過0にして非表示に*/
	transition: all 0.4s;
}

/*メニューボタンをクリックした際に付与されるpanelactiveクラスがついたら*/
#menu.dnone.panelactive {
	opacity: 1;
	/*不透明にして出現*/
	transition: all 0.6s;
}


/*==ナビゲーションの形状*/
nav {
	padding: 0;
	box-sizing: border-box;
}

.navTtl {
	border-left: 6px solid #00a7c8;
	text-align: left;
	margin: 0 0 10px 2px;
	padding: 0 0 0 10px;
	color: #00a7c8;
	font-weight: bold;
	font-size: 2.0rem;
	line-height: 1.2;

}


.anchor {
	width: 1166px;
	height: auto;
	margin: 0 auto;
}

.anchor01,
.anchor02 {
	margin: 0 auto 30px;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;

}

.anchor02 {
	margin: 0 auto;
}

.anchor01 li {
	width: calc(100% / 5);
	margin: 0;
	box-sizing: border-box;
	text-align: center;
	display: table;
	padding: 4px;
}


.anchor02 li {
	width: calc(100% / 1);
	margin: 0;
	box-sizing: border-box;
	text-align: center;
	display: table;
	padding: 4px;

}

.anchor01 li a {
	display: table-cell;
	vertical-align: middle;
	text-decoration: none;
	position: relative;
	color: #003a8c;
	background: #fff;
	/* border: 4px solid #e6ce62; */
	line-height: 1.2;
	font-weight: bold;
	font-size: 2.4rem;
	border-radius: 20px;
	padding: 20px 0 28px;
}

.anchor02 li a {
	display: table-cell;
	vertical-align: middle;
	text-decoration: none;
	position: relative;
	color: #003a8c;
	background: #fff;
	/* border: 6px solid #e6ce62; */
	line-height: 1.2;
	font-weight: bold;
	font-size: 2.4rem;
	border-radius: 20px;
}

.anchor01 li a span {
	font-size: 70%;
	font-weight: normal;
}


.anchor01 li a::after {
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 8px 14px 0px 14px;
	border-color: #003a8c transparent transparent transparent;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: -60px;
	margin: auto;
}



.anchor02 li a::after {
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 10px 6px 0px 6px;
	border-color: #fff transparent transparent transparent;
	position: absolute;
	top: 0;
	right: 20px;
	bottom: 0;
	margin: auto;
}


.menuAppear {
	display: none;
}



@media screen and (max-width: 768px) {
	#menu {
		height: 240px;

	}

	.anchor {
		width: 100%;
		height: auto;

	}

	.anchor01,
	.anchor02 {
		margin: 0 0 30px;
		flex-flow: wrap;
	}

	.anchor01 li,
	.anchor02 li {
		width: calc(100% / 2);
		box-sizing: border-box;
		margin: 0;
	}

	.anchor01 li a,
	.anchor02 li a {
		padding: 14px 0 18px;
		font-size: 2.0rem;
		/* border: 2px solid #e6ce62; */
	}

	.anchor01 li a::after {
		content: '';
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 8px 14px 0px 14px;
		border-color: #003a8c transparent transparent transparent;
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: -40px;
		margin: auto;
	}

	.anchor01 li:nth-child(n+3) a::after {
		content: '';
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 8px 14px 0px 14px;
		border-color: #003a8c transparent transparent transparent;
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: -60px;
		margin: auto;

	}
}



/*.dnoneクラスがついたテキストナビゲーションの形状（バーガーオープン）*/
#menu.dnone .anchor {
	/*固定位置にして最背面に*/
	position: fixed;
	top: 0;
	right: -120%;
	z-index: -1;
	/*高さと幅*/
	width: 500px;
	height: 100vh;
	/*はじめは透過0に*/
	opacity: 1;
	transition: all 0.6s;
	padding: 80px 30px 30px;
	text-align: center;
	background: #a4dfe6;
}


#menu.dnone .anchor01,
#menu.dnone .anchor02 {
	flex-flow: column;
	border: none;

}

#menu.dnone .anchor01 li,
#menu.dnone .anchor02 li {
	height: auto;
	width: 100%;
}

#menu.dnone .anchor li a {
	background: none;
	height: auto;
	padding: 4px;
}

#menu.dnone .anchor01 li a,
#menu.dnone .anchor02 li a {
	background: #a4dfe6;
	border: none;
	color: #003a8c;

}


@media screen and (max-width: 768px) {
	#menu.dnone .anchor {
		width: 100%;

	}
}




/*メニューボタンをクリックした際に付与される
panelactiveクラスがついたナビゲーションの形状（バーガーオープン）*/
#menu.dnone.panelactive .anchor {
	opacity: 1;
	/*不透明に*/
	z-index: 3;
	/*最前面に*/
	right: 0;


}

#menu.dnone.panelactive .anchor ul {
	display: block;
	/*flexの横並びをblockにして縦並びに*/

}

#menu.dnone.panelactive .anchor li {
	background-color: transparent;
	border: none;
	width: 100%;
	display: inline-block;
	height: auto;
	margin-bottom: 10px;
}


/*リストの形状*/

#menu.dnone.panelactive .anchor li a {
	color: #003a8c;
	text-decoration: none;
	padding: 4px;
	display: inline-block;
	text-transform: none;
	letter-spacing: 0.1em;
	font-weight: bold;
	transition: all 0.3s;
	background-color: #a4dfe6;
	border: none;
}


/*バーガーオープン時
menuNoneクラスがついた<br>を非表示*/
.dnone .menuNone {
	display: none;
}

.dnone .menuAppear {
	display: inline;
}

/*バーガーオープン時
リンクボタンの三角形を非表示*/
.dnone .anchor01 li a::after {
	display: none;

}

.dnone .anchor02 li a::after {
	display: none;
}

.dnone .anchor02 {
	display: block;

}


/*　バーガーオープン時の区切り線

.dnone .anchor01{
border-bottom: 2px dotted #00a7c8;
margin-bottom: 25px;
padding-bottom: 25px;
}*/









/* */
.contents {
	text-align: center;
	padding: 10px 0;
	font-size: 1.6rem;
	line-height: 1.7;
}

@media screen and (max-width: 768px) {
	.contents {
		text-align: center;
		padding: 0;
		margin-bottom: 30px;
		font-size: 1.6rem;
		line-height: 1.7;
	}
}





.carousel {
	margin: 0 auto 0;
	width: 1166px;

}

.swiper {}


.mySwiper01 {
	background: url(/content/sp/with-dogs/images/train_tracks_pc.webp)no-repeat center bottom;
	background-size: contain;
	padding: 0 0 60px;
	margin-bottom: 0;
}

.mySwiper01 img {
	border-radius: 30px;
}

.swiper-wrapper {
	padding: 40px 0 0;
	-webkit-transition-timing-function: linear !important;
	-o-transition-timing-function: linear !important;
	transition-timing-function: linear !important;
	margin-bottom: 60px;
}


figure.intro01 {
	position: relative;
	margin: 0 auto;
	width: 300px;
	background: #2094f3;
	padding: 20px 20px 50px;
	transform: rotate(2deg);
	box-shadow: 6px 4px 4px 3px rgba(0, 0, 0, 0.2);
	border-radius: 40px;
}

figure.intro02 {
	position: relative;
	margin: 0 auto;
	width: 300px;
	background: #ff6e61;
	padding: 20px 20px 50px;
	transform: rotate(-2deg);
	box-shadow: 6px 4px 4px 3px rgba(0, 0, 0, 0.2);
	border-radius: 40px;
}

figure.intro03 {
	position: relative;
	margin: 0 auto;
	width: 300px;
	background: #ffd900;
	padding: 20px 20px 50px;
	transform: rotate(2deg);
	box-shadow: 6px 4px 4px 3px rgba(0, 0, 0, 0.2);
	border-radius: 40px;
}


figure.intro04 {
	position: relative;
	margin: 0 auto;
	width: 300px;
	background: #4cae4f;
	padding: 20px 20px 50px;
	transform: rotate(-2deg);
	box-shadow: 6px 4px 4px 3px rgba(0, 0, 0, 0.2);
	border-radius: 40px;
}

figure.intro05 {
	position: relative;
	margin: 0 auto;
	width: 300px;
	background: #fab700;
	padding: 20px 20px 50px;
	transform: rotate(0deg);
	box-shadow: 6px 4px 4px 3px rgba(0, 0, 0, 0.2);
	border-radius: 40px;
}

figure.intro01::after,
figure.intro02::after,
figure.intro03::after,
figure.intro04::after,
figure.intro05::after {
	position: absolute;
	content: "";
	width: 200px;
	height: 69px;
	background: url(/content/sp/with-dogs/images/tire.png)no-repeat center center;
	background-size: contain;
	bottom: -40px;
	left: 0;
	right: 0;
	margin: auto;
	z-index: 1;
}




.swiper-slide figure img {
	max-width: 100%;
	max-height: 100%;
}

.intro01 figcaption,
.intro02 figcaption,
.intro03 figcaption,
.intro04 figcaption,
.intro05 figcaption {
	font-size: 70%;
	line-height: 1.2;
	margin-top: 4px;
}

@media screen and (max-width: 768px) {

	.carousel {
		margin: 0 auto 0;
		width: 100%;
		padding: 0 10px;
	}

	.swiper {}

	.mySwiper01 {
		background: url(/content/sp/with-dogs/images/train_tracks_sp.webp)no-repeat center bottom 20px;
		background-size: contain;
		padding: 0;
		margin-bottom: 20px;
	}

	.mySwiper01 img {
		border-radius: 16px;
	}

	.swiper-wrapper {
		padding: 40px 0 0;
		-webkit-transition-timing-function: linear !important;
		-o-transition-timing-function: linear !important;
		transition-timing-function: linear !important;
		margin-bottom: 40px;
	}


	figure.intro01 {
		position: relative;
		margin: 0 auto;
		width: 120px;
		padding: 10px 10px 30px;
		transform: rotate(2deg);
		box-shadow: 6px 4px 4px 3px rgba(0, 0, 0, 0.2);
		border-radius: 20px;
	}

	figure.intro02 {
		position: relative;
		margin: 0 auto;
		width: 120px;
		padding: 10px 10px 30px;
		transform: rotate(-2deg);
		box-shadow: 6px 4px 4px 3px rgba(0, 0, 0, 0.2);
		border-radius: 20px;
	}

	figure.intro03 {
		position: relative;
		margin: 0 auto;
		width: 120px;
		padding: 10px 10px 30px;
		transform: rotate(2deg);
		box-shadow: 6px 4px 4px 3px rgba(0, 0, 0, 0.2);
		border-radius: 20px;
	}


	figure.intro04 {
		position: relative;
		margin: 0 auto;
		width: 120px;
		padding: 10px 10px 30px;
		transform: rotate(-2deg);
		box-shadow: 6px 4px 4px 3px rgba(0, 0, 0, 0.2);
		border-radius: 20px;
	}

	figure.intro05 {
		position: relative;
		margin: 0 auto;
		width: 120px;
		padding: 10px 10px 30px;
		transform: rotate(0deg);
		box-shadow: 6px 4px 4px 3px rgba(0, 0, 0, 0.2);
		border-radius: 20px;
	}




	figure.intro01::after,
	figure.intro02::after,
	figure.intro03::after,
	figure.intro04::after,
	figure.intro05::after {
		position: absolute;
		content: "";
		width: 84px;
		height: 69px;
		background: url(/content/sp/with-dogs/images/tire.png)no-repeat center center;
		background-size: contain;
		bottom: -40px;
		left: 0;
		right: 0;
		margin: auto;
		z-index: 1;
	}

}



.notice {
	text-align: center;
	font-size: 1.4rem;
	color: #333;
}

.notice02 {
	display: inline-block;
	text-indent: -1em;
	margin-left: 1em;
	margin-top: 6px;
	font-size: 1.2rem;
	color: #333;
}





.carousel {
	margin: -30px auto 0;
	z-index: 1;

}


.swiper {}

.swiper-wrapper {
	-webkit-transition-timing-function: linear !important;
	-o-transition-timing-function: linear !important;
	transition-timing-function: linear !important;
	margin-bottom: 60px;
}



/* contentWidth
---------------------------------------*/
.contentWidth {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: auto;

	max-width: 1166px;
	padding: 80px 0 60px;
}

@media screen and (max-width: 768px) {
	.contentWidth {
		padding: 60px 10px 20px;
	}

}

.tour {
	position: relative;
	background: url(../images/bg_yellow.png) repeat;
	background-size: 55px 55px;
	padding: 0;
	margin: 0 auto;
	text-align: center;
	max-width: 1400px;
}

.review {
	position: relative;
	background: url(../images/bg_green.png) repeat;
	background-size: 55px 55px;
	padding: 0;
	margin: 0 auto;
	text-align: center;
	max-width: 1400px;
}


.frameWrapper01 {
	position: relative;
	background: url(../images/bg_boundary01.webp) no-repeat top center, url(../images/bg_boundary02.webp) no-repeat bottom center;
	background-size: contain;
	max-width: 1400px;
	margin: 0 auto;
	padding: 60px 0 120px;
}

.frameWrapper02 {
	position: relative;
	background: url(../images/bg_boundary03.webp) no-repeat top center;
	background-size: contain;
	max-width: 1400px;
	margin: 0 auto;
	padding: 60px 0 0;
}


.frameWrapper01::before,
.frameWrapper02::before {
	position: absolute;
	display: block;
	content: "";
	width: 200px;
	height: 203px;
	background: url(../images/footprints02.png) no-repeat;
	background-size: contain;
	top: -10px;
	right: 100px;
	animation: fade-in 4s;
	animation-fill-mode: forwards;
}

.frameWrapper01::after {
	position: absolute;
	display: block;
	content: "";
	width: 200px;
	height: 203px;
	background: url(../images/footprints03.png) no-repeat;
	background-size: contain;
	bottom: -40px;
	left: 100px;
	animation: fade-in 4s;
	animation-fill-mode: forwards;
}








@keyframes fade-in {
	0% {
		opacity: 0;
		transform: translateY(30px);
	}

	50% {
		opacity: 0;
		transform: translateY(30px);

	}

	100% {
		opacity: 1;
		transform: translateY(0);
	}
}




.heading {
	max-width: 400px;
	margin: 0 auto 30px;
	animation: swing-animation 3s infinite alternate;
}

@keyframes swing-animation {

	0%,
	100% {
		transform: rotate(-2deg);
	}

	50% {
		transform: rotate(2deg);
	}
}

.headingTxt {
	font-size: 2.4rem;
	margin-bottom: 60px;
	font-weight: bold;
	color: #333;
	text-align: center;
}





@media screen and (max-width: 768px) {
	.tour {
		padding: 0 0 0;
	}


	.frameWrapper01 {
		background: url(../images/bg_boundary01.webp) no-repeat top center,
			url(../images/bg_boundary02.webp) no-repeat bottom center;
		background-size: contain;
		max-width: 1400px;
		margin: 0 auto;
		padding: 10px 0 30px;

	}

	.frameWrapper02 {
		background: url(../images/bg_boundary03.webp) no-repeat top center;
		background-size: contain;
		max-width: 1400px;
		margin: 0 auto;
		padding: 30px 0 0;

	}


	.frameWrapper01::before,
	.frameWrapper02::before {
		position: absolute;
		display: block;
		content: "";
		width: 100px;
		height: 102px;
		background: url(../images/footprints02.png) no-repeat;
		background-size: contain;
		top: -40px;
		right: 50px;
		animation: fade-in 4s;
		animation-fill-mode: forwards;
	}

	.frameWrapper01::after {
		position: absolute;
		display: block;
		content: "";
		width: 100px;
		height: 102px;
		background: url(../images/footprints03.png) no-repeat;
		background-size: contain;
		bottom: -40px;
		left: 50px;
		animation: fade-in 4s;
		animation-fill-mode: forwards;
	}



	.heading {
		max-width: 300px;
		margin: 0 auto 30px;

	}

	.headingTxt {
		font-size: 2.4rem;
		margin-bottom: 60px;
		font-weight: bold;
		color: #777;
		text-align: center;
	}


}


.tour h2 span {
	display: block;
	font-size: 1.4rem;
}




@media screen and (max-width: 768px) {

	.headingTxt {
		font-size: 1.8rem;
		margin-bottom: 20px;
		font-weight: bold;
		color: #777;
		text-align: left;

	}
}

.tour .headingTxt+.tour_box {
	position: relative;
}

.tour .headingTxt+.tour_box::before {
	position: absolute;
	display: block;
	content: "";
	width: 108px;
	height: 90px;
	background: url(../images/bg_wanko01.webp) no-repeat;
	background-size: contain;
	top: -90px;
	left: 120px;
	animation: doubleJump 3s infinite ease-out;
	/* アニメーションの基準点を下部に設定 */
	transform-origin: bottom;
	transform: translate(0, 0);
}

.review::before {
	position: absolute;
	display: block;
	content: "";
	width: 161px;
	height: 120px;
	background: url(../images/bg_wanko02.webp) no-repeat;
	background-size: contain;
	top: -50px;
	left: 200px;
	animation: doubleJump 3s infinite ease-out;
	/* アニメーションの基準点を下部に設定 */
	transform-origin: bottom;
	transform: translate(0, 0);
	z-index: 999;
}



@keyframes doubleJump {

	/* 準備〜1回目のジャンプ */
	0%,
	100% {
		transform: translateY(0);
	}

	20% {
		transform: translateY(-20px);
	}

	40% {
		transform: translateY(0);
	}

	/* 2回目のジャンプ（間隔をあけてテンポを調整） */
	60% {
		transform: translateY(-15px);
	}

	80% {
		transform: translateY(0);
	}
}

@media screen and (max-width: 768px) {
	.tour .headingTxt+.tour_box::before {
		position: absolute;
		display: block;
		content: "";
		width: 70px;
		height: 59px;
		background: url(../images/bg_wanko01.webp) no-repeat;
		background-size: contain;
		top: -59px;
		left: 30px;
	}


	.review::before {
		position: absolute;
		display: block;
		content: "";
		width: 79px;
		height: 59px;
		background: url(../images/bg_wanko02.webp) no-repeat;
		background-size: contain;
		top: -30px;
		left: 30px;
		animation: doubleJump 3s 2 ease-out;
		/* アニメーションの基準点を下部に設定 */
		transform-origin: bottom;
		transform: translate(0, 0);
		z-index: 999;
	}


	.tour .headingTxt {
		padding-left: 90px;

	}
}











/* 商品 START*/




.tour_box {
	padding: 40px 30px;
	margin: 0 auto 70px;
	width: 100%;
	max-width: 1166px;
	text-align: left;
	background-color: #fff;
	border-radius: 100px;
	line-height: 1.6;
}

.tour_box a {
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
	color: #333;
	font-size: 16px;
	max-width: 1066px;
	margin: 0 auto;
}

.tour_box figcaption {
	margin: 6px 0 16px;
	text-align: left;
	font-size: 14px;
}

.tour_box .eyeCatching {
	width: 475px;
	text-align: center;
}

.tour_box .eyeCatching img {
	width: 100%;
}

.tour_box .point {
	border: dotted 2px #4ec4d3;
	margin: 20px 0;
	padding: 10px;
	border-radius: 10px;
}

.tour_box .point p {
	text-align: center;
	color: #4ec4d3;
	font-weight: bold;
	position: relative;
	display: inline-block;
	margin: 0 auto 10px;
}

.tour_box .point p::before {
	content: "◆◆◆";
	display: block;
	width: 1em;
	height: 1em;
	position: absolute;
	top: 0;
	left: -3.6em;
}

.tour_box .point p::after {
	content: "◆◆◆";
	display: block;
	width: 1em;
	height: 1em;
	position: absolute;
	top: 0;
	right: -1.6em;
}

.tour_box .pointList li {
	text-indent: -1em;
	margin-left: 1em;
	margin-bottom: 8px;
	text-align: left;
}

.tour_box .pointList li:last-child {
	margin-bottom: 0;
}

.tour_box .detail {
	width: 570px;
}

.tour_box .tag1 {
	font-size: 12px;
}

.tour_box .tag2 {
	font-size: 12px;
}

.tour_box .course {
	border: 1px solid #c9c9c9;
	background: #fffbfa;
	display: inline-block;
	padding: 2px 8px;
	margin: 0 10px 10px 0;
}

.tour_box .day {
	border: 1px solid #93812f;
	color: #93812f;
	background: #fff;
	display: inline-block;
	padding: 2px 8px;
	margin: 0 10px 10px 0;
}

.tour_box .room {
	border: 1px solid #001c58;
	color: #fff;
	background: #001c58;
	display: inline-block;
	padding: 2px 8px;
	margin: 0 10px 10px 0;
}

.tour_box .food {
	border: 1px solid #001c58;
	color: #001c58;
	background: #fff;
	display: inline-block;
	padding: 2px 8px;
	margin: 0 10px 10px 0;
}

.tour_box .subTtl {
	font-size: 16px;
	margin-bottom: 10px;
}

.tour_box .tourTtl {
	font-size: 24px;
	border-bottom: 1px solid #b09f62;
	padding-bottom: 16px;
	margin-bottom: 20px;
}

.tour_box .conductor {
	background: #660066;
	color: #fff;
	display: inline-block;
	padding: 2px 8px;
	margin: 0 10px 10px 0;
}

.tour_box .participants {
	background: #000060;
	color: #fff;
	display: inline-block;
	padding: 2px 8px;
	margin: 0 10px 10px 0;
}

.tour_box .children {
	background: #0087cb;
	color: #fff;
	display: inline-block;
	padding: 2px 8px;
	margin: 0 10px 10px 0;
}

.tour_box .departure {
	position: relative;
	margin-left: 1.2em;
}

.tour_box .station {
	position: relative;
	margin-left: 1.2em;
}

.tour_box .fee {
	position: relative;
	margin-left: 1.2em;
}

.tour_box .fee span {
	color: #e60012;
	font-size: 20px;
	font-weight: bold;
}

.tour_box .departure::before,
.tour_box .station::before {
	display: block;
	content: "";
	width: 0.8em;
	height: 0.8em;
	background-color: #93812f;
	position: absolute;
	top: 5px;
	left: -1.2em;
}

.tour_box .fee::before {
	display: block;
	content: "";
	width: 0.8em;
	height: 0.8em;
	background-color: #93812f;
	position: absolute;
	top: 9px;
	left: -1.2em;
}

.tour_box .detailBtn {
	width: 460px;
	margin-top: 20px;
}

@media screen and (max-width: 768px) {
	.tour_box {
		padding: 10px;
		border-radius: 30px;
		margin: 0 auto 40px;
	}

	.tour_box a {
		flex-flow: column;
	}

	.tour_box .eyeCatching {
		width: 100%;
		text-align: center;
	}

	.tour_box .detail {
		width: 100%;
	}

	.tour_box .subTtl {
		font-size: 14px;
		margin-bottom: 10px;
	}

	.tour_box .tourTtl {
		font-size: 18px;
		border-bottom: 1px solid #b09f62;
		padding-bottom: 16px;
		margin-bottom: 20px;
	}

	.tour_box .detailBtn {
		text-align: center;
		width: 100%;
		max-width: 400px;
	}

	.tour_box .detailBtn img {
		width: 90%;
		margin: 0 auto;

	}
}

/* 商品 END*/




.miryokuList {
	margin: 60px 0;
}

.miryokuList li:nth-child(odd) {
	display: flex;
	flex-flow: row;
	justify-content: space-between;
	align-items: center;
}

.miryokuList li:nth-child(even) {
	display: flex;
	flex-flow: row-reverse;
	justify-content: space-between;
	align-items: center;
}

.miryokuList li div {
	width: calc(94% /2);
}

.miryokuList li dl {
	width: calc(94% /2);
	padding-left: 90px;
}

.miryokuList li dt {
	position: relative;
	color: #663300;
	font-weight: bold;
	font-size: 3.0rem;
	line-height: 1.4;
	margin-bottom: 30px;
}

.miryokuList li dt::before {
	position: absolute;
	display: block;
	content: "";
	width: 80px;
	height: 80px;
	background: url(../images/footprints01.png) no-repeat;
	background-size: contain;
	top: 0;
	left: -90px;
}

.miryokuList li dd {
	font-size: 2.0rem;

}


@media screen and (max-width: 768px) {
	.miryokuList {
		margin: 30px 0;
		width: 100%;
	}

	.miryokuList li:nth-child(odd) {
		display: flex;
		flex-flow: column;
		margin-bottom: 50px;
	}

	.miryokuList li:nth-child(even) {
		display: flex;
		flex-flow: column;
		margin-bottom: 50px;
	}

	.miryokuList li div {
		width: 100%;
		max-width: 300px;
		margin-bottom: 20px;
	}

	.miryokuList li dl {
		width: 100%;
		padding-left: 40px;
	}

	.miryokuList li dt {
		position: relative;
		color: #663300;
		font-weight: bold;
		font-size: 2.8rem;
		line-height: 1.4;
		margin-bottom: 20px;
	}

	.miryokuList li dt::before {
		position: absolute;
		display: block;
		content: "";
		width: 30px;
		height: 30px;
		background: url(../images/footprints01.png) no-repeat;
		background-size: contain;
		top: 0;
		left: -38px;
	}

	.miryokuList li dd {
		font-size: 2.0rem;

	}

}



.mySwiper02 .swiper-slide {
	background-color: #fff;
	padding: 30px;
	border-radius: 30px;
	height: auto;
	align-items: center;

}

.mySwiper02 .swiper-slide figure {
	position: relative;
	width: 100px;
	height: 104px;
	margin: 0 auto 20px;
}

.mySwiper02 .swiper-slide figure img {
	position: absolute;
	margin: auto;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;

}

.mySwiper02 .swiper-slide p {
	text-align: left;
}


.swiper-button-next {
	align-items: center;
	color: #fff;
	background-color: #99cb8e;
	padding: 16px 0 16px 8px;
	width: 32px;
	height: 60px;
	border-radius: 50px 0 0 50px;
}

.swiper-button-prev {
	align-items: center;
	color: #fff;
	background-color: #99cb8e;
	padding: 16px 8px 16px 0;
	width: 32px;
	height: 60px;
	border-radius: 0 50px 50px 0;
}

.swiper-horizontal {

	.swiper-button-next,
	.swiper-button-prev,
	~.swiper-button-next,
	~.swiper-button-prev {
		margin-left: 0;
		margin-top: calc(0px - var(--swiper-navigation-size)/2);
		top: var(--swiper-navigation-top-offset, 45%)
	}

	&.swiper-rtl .swiper-button-next,
	&.swiper-rtl~.swiper-button-next,
	&~.swiper-button-prev,
	.swiper-button-prev {
		left: 0;
		right: auto
	}

	&.swiper-rtl .swiper-button-prev,
	&.swiper-rtl~.swiper-button-prev,
	&~.swiper-button-next,
	.swiper-button-next {
		left: auto;
		right: 0
	}

	&.swiper-rtl .swiper-button-next,
	&.swiper-rtl~.swiper-button-next,
	&~.swiper-button-prev,
	.swiper-button-prev {

		.swiper-navigation-icon,
		::slotted(.swiper-navigation-icon) {
			transform: rotate(180deg)
		}
	}

	&.swiper-rtl .swiper-button-prev,
	&.swiper-rtl~.swiper-button-prev {

		.swiper-navigation-icon,
		::slotted(.swiper-navigation-icon) {
			transform: rotate(0deg)
		}
	}
}


/*ページドネイションのドットの色*/
.swiper-pagination-bullet {
	background: #fff;
	opacity: 0.5;
}

.swiper-pagination-bullet-active {
	background: #99cb8e;
	opacity: 1;
}


@media screen and (max-width: 768px) {
	.mySwiper02 .swiper-slide {
		padding: 10px;
	}
}








.update {
	margin-top: 30px;
}